## ruby-paint 0.8.6

=== debian/changelog ===
ruby-paint (0.8.6-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test execution during autopkgtest
  * Add gemspec to shipped files (Closes: #830918)
  * debian/control: Bump standards-version to 3.9.8

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Thu, 14 Jul 2016 16:13:39 -0300

ruby-paint (0.8.6-1) unstable; urgency=low

  * New upstream release
    - add explicit requirement on rbconfig (Closes: #705751)
  * Modify gbp.conf to reflect different upstream git tagging format

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sun, 21 Apr 2013 23:07:25 +0200

ruby-paint (0.8.5-1) unstable; urgency=low

  * Initial release (Closes: #646876)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Thu, 21 Feb 2013 00:39:32 +0100
