=== debian/control ===
Source: ruby-paint
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian M. Amsüss <chrysn@fsfe.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Homepage: https://github.com/janlelis/paint
XS-Ruby-Versions: all
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-paint.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-paint.git

Package: ruby-paint
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: terminal paint library with 256 color and effect support
 The paint library for ruby provides a single method, `Paint.[]`, that produces
 colored output on terminals. It comes with support for 256 color terminals,
 ANSI effects, and allows defining custom shortcuts.
