## ruby-paint 2.2.0

=== debian/changelog ===
ruby-paint (2.2.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Add Rules-Requires-Root: no
  * Drop runtime dependency on ruby interpreter

  [ Sophie Brun ]
  * Update debian/watch
  * New upstream version 2.2.0
  * Update debian/copyright for new upstream release
  * Update debian/watch
  * Add debian/gemspec to handle multiple gemspec
  * Update VCS fields
  * Use debhelper-compat 12
  * Bump Standards-Version
  * Add autopkgtest
  * Add missing data/rgb_colors.marshal.gz in package
  * Remove shortcuts test to fix autopkgtest. We don't install the
    paint-shortcuts gem.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Mar 2020 10:47:47 +0100
