=== debian/control ===
Source: ruby-paint
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian M. Amsüss <chrysn@fsfe.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.7.2
Homepage: https://github.com/janlelis/paint
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-paint.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-paint
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-paint
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: terminal paint library with 256 color and effect support
 The paint library for ruby provides a single method, `Paint.[]`, that produces
 colored output on terminals. It comes with support for 256 color terminals,
 ANSI effects, and allows defining custom shortcuts.
