=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ruby-paint-$1.tar.gz%" \
   https://github.com/janlelis/paint/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
